Nuxt 1.4.0^ compatibility! (1.4.1)
Released 9 months ago

Nuxtent is finally compatible with Nuxt 1.0.0! (Thanks to @joostdecock for initiating this, and to @apmontgomery, @cesasol, and @derevandal for the help!)